/* Mr Central Cares Stylesheet */

body {background:#fff;padding:0;margin:0;font-size:12px;color:#000;font-family:arial, sans-serif, sans;text-align:center;}
table td {font-size:12px;}

h1,h2,h3,h4,h5,h6 {padding:0;margin:0;}
h1 {font-size:26px;text-transform:uppercase;font-weight:normal;}
h2 {font-size:24px;text-transform:uppercase;font-weight:normal;}
h2 strong {color:#c00;}
h3 {font-size:18px;text-transform:uppercase;font-weight:normal;}
h3 strong {color:#c00;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}

a {text-decoration:none;}
a:link {color:#c00;}
a:visited {color:#c00;}
a:hover {color:#900;}
a:active {color:#900;}
a:focus {color:#900;}
a img {border:0;}

.hide {display:none;}

#page {width:978px;text-align:left;margin:0 auto;}

#header {height:145px;position:relative;}
#logo {position:absolute;top:10px;left:10px;}
#title {font-size:32px;color:#666;position:absolute;left:335px;top:20px;font-weight:bold;}
#text1 {position:absolute;top:40px;right:10px;font-size:24px;font-weight:bold;
    color: #AAAAAA;
    float: left;
    font-family: Impact,Arial,Helvetica,sans-serif;
    font-size: 36px;
    line-height: 32px;
    padding: 15px 10px 0;
    text-transform: uppercase;
}
#text1 span.grey {
    color: #333333;
}
#text1 span.blue {
    color: #0072C2;
}
#text1 span.red {
    color: #EE1D20;
}
#text1 span.small {
    color: #666666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin-top: -7px;
    padding-left: 84px;
}
#text2 {}
#text2 a:link {color:#414042;}
#text2 a:visited {color:#414042;}
#text2 a:hover {color:#000;}
#text2 a:active {color:#000;}
#text2 a:focus {color:#000;}
#text2 .grey {padding:11px 22px;}
#text3 {display:none;}

#contenttable {background:url('../images/content.jpg') center top repeat-y;width:100%;}
#top {}
/* #topnav {background:url('../images/leftnavbg.jpg') top left repeat-y #bdbb97;width:221px;} */
#colorBar {background:url('../images/colorBar.png') left top no-repeat;width:100%;height:63px;position:relative;}
#topnavlist {width:100%;padding:0;margin:0 10px;padding-top:10px;}
#topnavlist li.header {display:inline;font-size:24px;position:relative;}
#topnavlist li.header div {display:inline;}
#topnavlist li.header a {display:inline-block;text-align:center;width:313px;color:#fff;padding:10px 0 15px;text-transform:uppercase;zoom:1;*display:inline;}
#topnavlist li.header ul {display:none; position:absolute;left:0;top:42px;padding:0;margin:0;list-style-type:none;width:237px;background:#fff;border:1px solid #666;border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;z-index:1010;}
#topnavlist li.header ul li {font-size:12px;display:block;padding:0;padding:5px 10px;position:relative;}
#topnavlist li.header ul li a {display:inline;text-align:left;}
#topnavlist li.header ul ul {left:50px;top:20px;}

#topnavlist li:hover ul ul {display:none;}
#topnavlist ul li:hover ul ul {display:none;}
#topnavlist li:hover ul {display:block;}
#topnavlist ul li:hover ul {display:block;}

#topnavlist li.header a:link {color:#fff;}
#topnavlist li.header a:visited {color:#fff;}
#topnavlist li.header a:hover {color:#ff0;}
#topnavlist li.header a:active {color:#ff0;}
#topnavlist li.header a:focus {color:#ff0;}
#topnavlist li.header ul li a:link {color:#000;}
#topnavlist li.header ul li a:visited {color:#000;}
#topnavlist li.header ul li a:hover {color:#c00;}
#topnavlist li.header ul li a:active {color:#c00;}
#topnavlist li.header ul li a:focus {color:#c00;}

#flashcell {}
#flashcell img {margin-bottom:0;padding-bottom:0;}
#flash {background:url('../images/flash.jpg') top right no-repeat;height:250px;}
#contentcell {padding:0;background:url('../images/contentTop.jpg') top left no-repeat;}
#insidecontent {position:relative;}
#contentcell2 {padding:10px 20px;background:url('../images/contentTop.jpg') top left no-repeat;}
#insidecontent2 {}

#leftbottom {background:url('../images/navbg.jpg') top left repeat-y #FFFF7F;border:1px solid #000;width:221px;border-top:0;border-bottom:0;}

.blackbox {background:#333;color:#fff;padding:20px;width:400px;position:absolute;right:10px;top:30px;}
.blackbox h1 {text-transform:uppercase;margin-bottom:10px;}
.blackbox p {line-height:20px;font-size:14px;margin:0;padding:0;}

#content {}
#subcontent {padding:15px 25px 0;}
#indextable td {background:#fff;border:1px solid #000;padding:10px;font-size:14px;}

#between {background:url('../images/contentBetween.jpg') center top no-repeat;height:22px;font-size:12px;}
#bottom {background:url('../images/contentBottom.jpg') center top no-repeat;height:24px;width:978px;}

#footer {width:978px;margin:0 auto;position:relative;text-align:center;padding-bottom:20px;}
#insidefooter {padding:0 125px 0 265px;}
#copyright {}
#number {
    color: #AAAAAA;
    float: left;
    font-family: Impact,Arial,Helvetica,sans-serif;
    font-size: 32px;
    line-height: 32px;
    text-transform: uppercase;
	position:absolute;
	top:0;
	left:10px;
}
#number span.grey {
    color: #333333;
}
#number span.blue {
    color: #0072C2;
}
#number span.red {
    color: #EE1D20;
}
#number span.small {
    color: #666666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin-top: -7px;
    padding-left: 84px;
}
#botnav {}
#botnavlist {list-style-type:none;padding:0;margin:3px 0;}
#botnavlist li {display:inline;border-right:1px solid #600;padding:0 6px;}
#botnavlist li.last {border-right:0;}
#insidefooter a:link {color:#900;}
#insidefooter a:visited {color:#900;}
#insidefooter a:hover {color:#c00;}
#insidefooter a:active {color:#c00;}
#insidefooter a:focus {color:#c00;}
#designed {font-size:10px;}